Bug 1810377

Summary: Review Request: f32-backgrounds - A set of default and supplemental wallpapers for Fedora 32
Product: [Fedora] Fedora Reporter: Luya Tshimbalanga <luya_tfz>
Component: Package ReviewAssignee: Kalev Lember <klember>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: awilliam, klember, package-review, robatino
Target Milestone: ---Keywords: BetaBlocker
Target Release: ---Flags: klember: fedora-review+
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-03-10 01:56:23 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1807342    

Description Luya Tshimbalanga 2020-03-05 06:00:45 UTC
Spec URL: https://download.copr.fedorainfracloud.org/results/luya/f32-backgrounds/fedora-rawhide-x86_64/01284854-f32-backgrounds/f32-backgrounds.spec
SRPM URL: https://download.copr.fedorainfracloud.org/results/luya/f32-backgrounds/fedora-rawhide-x86_64/01284854-f32-backgrounds/f32-backgrounds-32.0.0-1.fc33.src.rpm
Description: This package contains desktop backgrounds for the Fedora 32 default
theme.  Pulls in themes for GNOME, KDE, Mate and Xfce desktops
Fedora Account System Username:luya

Comment 1 Kalev Lember 2020-03-05 07:40:25 UTC
Just two nitpicks:

1) Can you use GNOME instead of Gnome in the descriptions? GNOME is the official spelling.

2) It's missing %changelog. Please add an entry before importing it.

Otherwise looks good to me! Thanks, Luya! APPROVED

Comment 2 Luya Tshimbalanga 2020-03-05 16:26:44 UTC
You are very welcome, Kalev. I also thank you for a quick review. I will update the entry before importing it.

Comment 3 Gwyn Ciesla 2020-03-05 16:30:34 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/f32-backgrounds

Comment 4 Fedora Update System 2020-03-06 00:13:36 UTC
FEDORA-2020-ed62604eca has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-ed62604eca

Comment 5 Fedora Update System 2020-03-06 20:23:18 UTC
desktop-backgrounds-32.0.0-2.fc32, f32-backgrounds-32.0.0-1.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-ed62604eca

Comment 6 Adam Williamson 2020-03-06 21:08:22 UTC
This does not need to be a release blocker in its own right. Just blocking 1807342 is enough.

Comment 7 Fedora Update System 2020-03-06 23:06:55 UTC
FEDORA-2020-ed62604eca has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-ed62604eca

Comment 8 Fedora Update System 2020-03-07 17:16:58 UTC
desktop-backgrounds-32.0.0-2.fc32, f32-backgrounds-32.0.0-2.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-ed62604eca

Comment 9 Fedora Update System 2020-03-07 20:45:13 UTC
desktop-backgrounds-32.0.0-3.fc32, f32-backgrounds-32.0.0-2.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-ed62604eca

Comment 10 Fedora Update System 2020-03-10 01:56:23 UTC
desktop-backgrounds-32.0.0-3.fc32, f32-backgrounds-32.0.0-2.fc32, kde-settings-32.0-1.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.